﻿a:link, 
a:visited, 
a:active, 
a:hover {
    padding: 0px;
    color: #006940;
    font-weight: bold;
    display: inline-block;
}

p {
    color: #424242;
    font-size: 16px;
    line-height: 1.375;
    margin-bottom: 28px;
}

    p.half-margin {
        margin-bottom: 13px;
    }

hr {
    width: 90%;
    height: 1px;
    background-color: #707070;
    margin: 0px 0px 16px 0px;
}

.green {
    color: #006940;
}

.page-container a.btn-green {
    background-color: #006940;
    color: #ffffff;
    border-radius: 4px;
    font-size: 16px;
    width: 250px;
    text-align: center;
    padding: 9px 0px;
    font-weight: 700;
    margin-bottom: 24px;
}

    a.btn-green:hover {
        text-decoration: none;
    }

.mgn-btm-12 {
    margin-bottom: 12px;
}

.mgn-btm-21 {
    margin-bottom: 21px;
}

.underline {
    text-decoration: underline;
}

.hero h1 {
    color: #006940;
    font-size: 55px;
    font-family: "Roboto-Bold", "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
    text-shadow: 0 3px 6px #d6d6d6;
    margin-top: 39px;
    margin-bottom: 41px;
}

.status-indicator {
    text-align: center;
    padding: 24px 0px;
    margin-bottom: 31px;
}

    .status-indicator h2 {
        margin: 0;
        font-weight: 700;
        font-size: 28px;
        line-height: 34px;
        color: #FFFFFF;
    }

    .status-indicator.open {
        background-color: #27AE60;
    }

    .status-indicator.closed {
        background-color: #AE3C27;
    }

.copy {
    padding: 0px 32px;
    margin-bottom: 31px;
}

    .copy a {
        text-decoration: underline;
    }

.card {
    box-shadow: 0px 0px 3px #00000059;
    margin-bottom: 31px;
    padding: 27px 32px;
}

    .card .card-title {
        color: #006940;
        font-size: 18px;
        line-height: 1.2;
        font-weight: bold;
        margin-bottom: 14px;

    }

    .card p:not(.half-margin):last-of-type {
        margin-bottom: 0px;
    }

    .card:last-of-type .btn-green:last-of-type {
        margin-bottom: 0px;
    }

.panel {
    background-color: #006940;
    color: #FFFFFF;
    border-radius: 0px;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

    .panel .panel-body {
        padding: 28px 25px 45px 25px;
    }

        .panel .panel-body p {
            color: #FFFFFF ;
        }

    .panel .panel-title {
        font-weight: bold;
        font-size: 24px;
        text-align: center;
        line-height: 30px;
    }

        .panel .panel-title:not(.mgn-btm-0) {
            margin-bottom: 12px;
        }

.form {
    padding: 0px 10px;
}

    .form .form-group {
        margin-bottom: 12px;
    }

        .form .form-group:last-of-type {
            margin: 22px 0px 0px 0px;
            padding: 0px 22px;
        }

        .form .form-group label {
            margin-bottom: 2px;
            font-size: 16px;
            line-height: 24px;
        }

        .form .form-group input {
            height: 40px;
            border-color: #707070;
        }

        .form .form-group button#btnSubmit,
        .form-horizontal button {
            height: 40px;
            background-color: #FFFFFF;
            color: #006940;
            border-radius: 4px !important;
            font-size: 16px;
            line-height: 19px;
            font-weight: bold;
            width: 100%;
            display: block;
        }

.form-horizontal {
    padding: 0px;
}

    .form-horizontal label {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .form-horizontal .form-group {
        margin: 0;
    }

        .form-horizontal .form-group:last-of-type {
            padding: 0px 22px;
        }

    .form-horizontal .d-flex label {
        flex-grow: 1;
        flex-basis: 0;
    }

    .form-horizontal .checkbox {
        padding-top: 0px;
        min-height: unset;

    }

        .form-horizontal .checkbox input[type="checkbox"] {
            -moz-transform: scale(1.2);
            -moz-transform-origin: 0 0;
            -o-transform: scale(1.2);
            -o-transform-origin: 0 0;
            -webkit-transform: scale(1.2);
            -webkit-transform-origin: 0 0;
            transform: scale(1.2);
            transform-origin: 0 0;
            margin-top: 3px;
        }

        .form-horizontal .checkbox input[type="checkbox"]:hover {
            cursor: pointer;
        }

@media (max-width: 320px) {
    .form-horizontal .d-flex  {
        flex-direction: column;
    }
}

#ResetSubscribe {
    color: #FFFFFF !important;
    text-decoration: underline;
}